/// <reference types="react" />
export declare const Wrapper: import("../../styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    $isBanner: boolean;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const Inner: import("../../styled").StyledComponent<import("react-toastify-next").ToastContainerProps & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    $isBanner: boolean;
}, {}, {}>;
